Subject: Re: Cannot start sshd service
From: "Gerrit P. Haase" <[email-masked]>
To: Walter Garcia-Fontes <[email-masked]>
Cc: [email-masked]
Date: Fri, 05 Nov 2004 15:01:32 +0100

Walter Garcia-Fontes wrote:
> I'd appreciate any hint to solve the following problem:
> 
> I get the "Could not start sshd service on Local Computer. Error 1067:
> The process terminated unexpectedly." I've seen some reports on this
> in the archives, but none of the solutions suggested worked for me. Here
> is the status of my installation:

Is there anything in the eventlog and/or /var/log/sshd.log?

[...]

> 5) I mounted everything as system and binmode.

Is the drive where cygwin is installed a netdrive or subst'ed?

> 6) Here is the output of cygcheck:

Please send cygcheck output as an attachment the next time.

-- 
=^..^=

--
Unsubscribe info:      http://cygwin.com/ml/#unsubscribe-simple
Problem reports:       http://cygwin.com/problems.html
Documentation:         http://cygwin.com/docs.html
FAQ:                   http://cygwin.com/faq/